body {
    font-family: "JetBrainsMono-Regular", sans-serif;
    font-size: 11pt;
    padding-bottom: 40px;
}

canvas {
    position: fixed;
    z-index: -1;
    top: 0;
    left: 0;
}

h1 {
    font-family: "JetBrainsMono-Regular", sans-serif;
    /* font-weight: normal; */
    font-size: 24pt;
    margin-bottom: 0px;
}

.non-mono {
    font-family: sans-serif !important;
}

.content {
    margin: auto;
    width: 60vw; 
    padding-top: 50px;
    padding-bottom: 50px;
}

@media (max-width: 767px) {
    .content {
        width: 90vw;
    }
    hr {
        opacity: 0;
        height: 0;
        width: 0;
    }
}

.bigger-text {
    font-size: 13pt;
}

.blue {
    color: blue;
}

.box {
    border: 1px solid gray;
    padding: 10px;
}

.dark-blue {
    color: rgb(31, 31, 150);
}

.gray-bg {
    background-color: rgb(236, 236, 236);
}

.underline {
    text-decoration: underline;
}

.italic {
    font-family: "JetBrainsMono-RegularItalic", sans-serif;
}

.bold {
    font-family: "JetBrainsMono-RegularBold", sans-serif;   
}

.caption {
    font-size: 10pt;
}

.yarndings {
    font-family: "Yarndings", "Zapf Dingbats", sans-serif;
}

a {
    cursor: pointer !important;
}

img {
    border-radius: 5px;
}

img.tiny {
    max-width: 14vw;
}

img.small {
    max-width: 20vw;
    height: auto
}

img.medsmall {
    width: 35vw;
    height: auto;
}

img.medium {
    width: 50vw;
}